DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #1025

CHECK GIAO DICH SUCCESSFULL (CO SO REF TRA VE TU CORE) - CORE KHONG GHI NHAN SO
LIEU

04/08/2021 08:56 AM - Luc Tran Van

Status: Closed Start date: 04/08/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Hi Anh Tu

Em vira ghi nhan mét giao dich ngay 06-04-2021, hach toan tir AMS, log AMS ghi nhan Successful va c6 trd vé s REF. Tuy nhién
trén core khong ghi nhan sé liéu.
Em gui Anh Log nha & Result nha, c¢6 gi em trao d6i thém véi Anh Ta qua skype.

TranMultiOffsetSoap requestBody:
<soapenv:Envelope
xmlins:soapenv="http://schemas.xmlsoap.org/soap/envelope/"
xmins:alsb="http://www.alsb.com/">
<soapenv:Header/>

<soapenv:Body>
<alsb:TranMultiOffsetRequest>
<PLocalBranch>069</PLocalBranch>
<PCcy>VND</PCcy>
<PExcRate>1.00</PExcRate>
<PDrCr>C</PDrCr>
<PMainAccBrn>001</PMainAccBrn>
<PMainAccount>0017041017465</PMainAccount>
<PMainAmount>163301.00</PMainAmount>
<LstPTxnOffset>

<PTxnOffset>
<OffsetAccount>353200002</OffsetAccount>
<OffsetBranch>022</OffsetBranch>
<OffsetAmount>14846.00</OffsetAmount>
</PTxnOffset>

<PTxnOffset>
<OffsetAccount>865000002</OffsetAccount>
<OffsetBranch>022</OffsetBranch>
<OffsetAmount>148455.00</OffsetAmount>
</PTxnOffset>

</LstPTxnOffset>

<PNarrativesTT CP DT ATM T3/2021 - PGD CAU GIAY THEO GDNTT 042021/000200</PNarrative>
<PMaker>

thaodn</PMaker>
<PChecker>nghihm</PChecker>
</alsb:TranMultiOffsetRequest>
</soapenv:Body>

</soapenv:Envelope>

Ej:rlilct‘:ore - PAY_ENTRIES_POST_UpdRef: ET_ID: PET000000001334,PET000000001335,PET000000001336 - 0 - RefNo:
069AMS2104004039

Best Regards,

:I:RAN VAN LUC

GLOBAL SOFTWARE CO.,LTD.(GSOFT)

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.
Website: http://www.gsoft.com.vn
http://www.gsoft.com.vn

Phone: 0376869390

History

#1 - 04/08/2021 08:57 AM - Luc Tran Van
- File 2.0 RESPONSE CORE FROM AMS (THAODN).txt added

#2 - 04/12/2021 08:42 AM - Luc Tran Van
- Status changed from New to Closed

- Assignee set to Luc Tran Van
